/*
Theme Name: Akom One
Theme URI: http://newsmartwave.net/wordpress/akom
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Akom Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: akom
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: akom-one

*/

@import url("../akom/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.tabs-navigation .nav-tabs > li .nav-link {

    color: #777;
    padding: 14px;
        padding-right: 14px;
    line-height: 100%;
    position: relative;
    padding-right: 34px;

}
.tabs-navigation .nav-tabs > li .nav-link::before {

    font-family: FontAwesome;
    position: absolute;
    content: "\f054";
    right: 7px;
    top: 50%;
    transform: translateY(-50%);

}

.mpc-row[data-vc-full-width] {

    overflow: auto;

}

h1, h2, h3, h4, h5{
    text-transform: uppercase !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
}

.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner{
    padding-top:0px !important;
}

#header.header-corporate .searchform input, #header.header-corporate .searchform select, #header.header-corporate .searchform button {
    height: 24px;
	    line-height: 20px;
}
#header .searchform {
    border-radius: 0px;
}
#header .searchform button {
    margin-top: -2px !important;
}

#header .currency-switcher > li.menu-item:last-child i, #header .view-switcher > li.menu-item:last-child i, #header .top-links > li.menu-item:last-child i {
    display: inline-block;
}
.mega-menu li.menu-item > a > .fa, .mega-menu li.menu-item > h5 > .fa, .mega-menu li.menu-item > a > .avatar, .mega-menu li.menu-item > h5 > .avatar {
    display: inline-block;
    margin-right: 5px;
}

#header .top-links > li.menu-item > a
{
	font-size:13px;
}
.sticky-header .logonormal
{
	display:none;
}
header:not(.sticky-header) .logosticky
{
	display:none;
}
.sticky-header #main-menu .mega-menu > li.menu-item > a
{
	color:#fff;
}
.ult-ih-item .ult-ih-description-block .ult-ih-description p {
    font-size: 15px !important;
    line-height: 18px !important;
}
.ult-ih-item .ult-ih-description-block .ult-ih-description p::before {
   content:"\f192";
    font-family: FontAwesome;
    font-size: 10px;
    margin-right: 5px;
    color: #ea7c42;
}

.ult-ih-item .ult-ih-description-block .ult-ih-description li {
    font-size: 14px !important;
    line-height: 26px !important;
}

.ult-ih-description h3 a {
    color: #ffffff;
}

a:hover {
    text-decoration: none !important;
}

#main .content-bottom-wrapper {
    background-color: #005881;
    width: 100%;
}

#main .content-bottom-wrapper .row{	
width: 1260px;
margin-right: auto;
margin-left: auto;
color:#fff;
margin-top:32px;
	}
	
#main .content-bottom-wrapper h3.widget-title, #footer h3.widget-title
{
font-family: Roboto Condensed;
font-weight: 300;
font-size: 28px;
color:#fff;
}

/* PAGE ACCUEIL */
.baseline h2{
    padding-right: 50px;
}

.bloc-flip h3 {
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    color:#005881;
}

.titre-blanc h3{
    color:#fff;
}

.accroche p{
    color:#ffffff;
    font-size: 22px;
    line-height: 28px;
}

/*
.nav.nav-tabs.col-md-4 {
    width: 25% !important;
}
*/

.nav-tabs li a {
    font-size: 18px !important;
}

.nav-tabs li.active a{
    font-weight: 400 !important;
}

.uavc-list-icon.uavc-list-icon-wrapper.ult-adjust-bottom-margin {
    margin-bottom: 15px !important;
}

.tabs-navigation .tab-content {
    padding-right: 0px !important;
}

.ubtn-data.ubtn-text {
    font-size: 16px !important;
    text-transform: uppercase !important;
}

.uavc-list-icon .aio-icon-img {
/*    font-size: 55px !important;*/
    margin-top: 10px;
    vertical-align: middle;
}

.uavc-list h4 {
    vertical-align: middle;
    display: initial;
}

/* PAGE ONE ID */

.grand-titre h2 {
    color: #eb7e43;
    font-size: 50px;
    line-height: 60px;
}

.bloc-header {
    min-height: auto !important;
}

.bloc-call-to-action p, .bloc-call-to-action h4{
    color:#fff;
}

.bloc-call-to-action .vc_general {
    border: solid 1px #ffffff;
    margin-top: 25px;
}

.bloc-call-to-action .mpc-list__title {
    color: #ffffff;
}

.bloc-call-to-action h4{
    margin-top: 25px;
    margin-bottom: 15px !important;
}

.bloc-call-to-action p{
    margin-bottom: 25px !important;
}

.bloc-call-to-action .wpb_single_image {
    margin-top: 20px;
}

.smile_icon_list li .icon_description h3 {
    font-size: 20px !important;
    font-weight: 400 !important;
    color: #005881;
    line-height: 24px;
}

.smile_icon_list li .icon_description p {
    font-size: 16px !important;
    font-style: inherit !important;
    color: inherit !important;
    font-weight: 100 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}

.smile_icon_list.top li {
    width: 33% !important;
}

.bloc-partenaire .wpb_single_image img{
     filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
    transition: all 1s;
}

.bloc-partenaire .wpb_single_image img:hover{
     filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
}

/* PAGE METIER */

.liste-one-id li{
    list-style: none;
    line-height: 30px;
}

.liste-one-id li::before {
   content:"\f192";
    font-family: FontAwesome;
    font-size: 16px;
    margin-right: 10px;
}

.liste-border ul {
    padding-left: 0px !important;
}

.liste-border li {
    border-bottom: solid 1px #777777;
    padding-bottom: 10px;
    list-style: none;
    margin-bottom: 5px;
}

/* PAGE MAINTENANCE */

.bloc-reference h4 {
    border-bottom: solid 1px #777777;
    padding-bottom: 10px;
    color:#777 !important;
}

.tabs-navigation .tab-content {
    background: #ffffff !important;
}

.tab-reference .tabs-navigation .tab-content{
    background: #f4f4f4 !important;
}

/* PAGE INFRASTRUCTURE */

.lien-logo img {
    width: 65%;
}

.lien-logo img:hover {
    opacity:0.8;
    transition-duration: 1s;
}

/* FOOTER */

.logo-footer img {
    width: 50%;
}

#footer .widget.follow-us .share-links a {
    color: #ea7c42 !important;
}

#footer {
    padding-top: 15px !important;
}

/*  PAGE CONTACT*/

.form-contact .ipt_uif_common.ipt-uif-custom-bootstrap .ipt_uif_icon_and_form_elem_holder .ipt_uif_text_icon {
    color: #ffffff;
    text-shadow: 0 0 2px #fff;
    background: #005881;
    border: 1px solid #005881;
}

.form-contact .ipt_uif_common.ipt-uif-custom-bootstrap input[type="text"], .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap input[type="email"], .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap input[type="tel"], .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap input[type="search"], .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap input[type="url"], .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap input[type="password"], .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap .ui-autocomplete-input, .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap textarea, .form-contact .ipt_uif_common.ipt-uif-custom-bootstrap .uneditable-input {
    border: 1px solid #005881;
}

.form-contact .ipt_uif_common.ipt-uif-custom-bootstrap .ui-widget-content {
    border: 0px;
}

.formError .formErrorContent {
    background: #ea7c42 !important;
}

.ipt_uif_common.ipt-uif-custom-bootstrap .ipt_uif_question .ipt_uif_question_label .ipt_uif_question_required {
    color: #ea7c42 !important;
}

.formError .formErrorArrow div {
    background: #ea7c42 !important;
}

/* FORM RECRUTEMENT */

.form-job .ipt_uif_common.ipt-uif-custom-bootstrap .ui-widget-content {
    border: 0px !important;
    background: transparent !important;
    color: #fff !important;
}

.form-job .ipt_uif_common.ipt-uif-custom-bootstrap .ipt_uif_icon_and_form_elem_holder .ipt_uif_text_icon {
    color: #005881 !important;
}

.form-job .ipt_uif_front .ipt_uif_container .ipt_uif_container_inner{
    padding-bottom: 0px !important;
}

.form-job .fileupload-meta p {
    color: #333333 !important;
}

.form-job .ipt_uif_common .ipt_uif_uploader .ipt_fsqm_fileuploader_list {
    min-width: 100% !important;
}

.bloc-form-job p{
    color:#ffffff !important;
}

/* RESPONSIVE : 1280px  */

@media screen and (max-width: 1280px ) {
.ult-ih-image-block {
    width: 75% !important;
    height: auto !important;
}
.ult-ih-info {
    width: 75% !important;
    height: 75% !important;
}
html .ult-ih-container.ult-adjust-bottom-margin{
    margin-bottom: 0px !important;
}
    .logo-footer img {
    width: 80%;
}
.flip-3-col .ult-ih-image-block, .flip-3-col .ult-ih-info {
    margin: 0 auto;
}
.client-secteur h3 {
    font-size: 16px !important;
}
}

/* RESPONSIVE : 800px  */

@media screen and (max-width: 800px ){
.info-metier .info-wrapper {
    display: none !important;
}
.info-metier .vc_col-sm-6 {
    width: 100%;
    display: block;
}
}

/* RESPONSIVE : 768px  */

@media screen and (max-width: 768px ){
.bloc-flip .vc_col-sm-3 {
    width: 50%;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.logo-footer img {
    width: 30%;
}
.img-header, .baseline, .bloc-formation .vc_col-sm-8, .bloc-formation .vc_col-sm-4{
    display: block;
    width: 100%;
}
h2 {
    font-size: 28px;
}
.accroche p {
    font-size: 20px;
}
.grid-actus .vc_col-sm-6 {
    width: 100%;
}
#header .logo {
    max-width: 200px;
}
.smile_icon_list.top li.icon_list_item {
    display: inline-block;
    float: none;
    vertical-align: top;
}
.ult-ih-image-block, .ult-ih-info {
    margin:0 auto;
}
.flip-3-col .vc_col-sm-4 {
    width: 100%;
    display: block;
    margin: 0 auto !important;
}
.flip-3-col .liste-border{
    width: 70%;
    margin: 0 auto;
}
.wpb_content_element {
    padding-left: 25px;
    padding-right: 25px;
}
.client-secteur .vc_col-sm-2 {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    height: 580px;
}
.client-secteur .vc_col-sm-6 {
    width: 100%;
}
.ref-metier .vc_col-sm-6 {
    width: 100%;
}
.tab-content .vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}
.bloc-form-job, .offre-emploi, .form-contact, .map-adresse {
    width: 100%;
}
}

/* RESPONSIVE : 640px  */

@media screen and (max-width: 640px ){
body{
    font-size: 16px;
}
h3 {
    font-size: 24px;
}
.home-bloc h2 {
    font-size: 24px;
    line-height: 30px;
}
.accroche p {
    font-size: 18px;
    line-height: 24px;
}
.accroche .vc_col-sm-2 {
    display: none;
}
.bloc-partenaire .liste-border {
    width: 50%;
    margin: 0 auto;
}
.bloc-partenaire .vc_col-sm-3 {
    margin-bottom: 30px;
}
.ult-ih-description h3 a {
    font-size: 18px;
}
.grand-titre h2 {
    font-size: 40px;
    line-height: 50px;
}
.mpc-icon-list {
    padding-left: 25px;
}
}

/* RESPONSIVE : 480px  */

@media screen and (max-width: 480px ){
    .grand-titre h2 {
    font-size: 30px;
    line-height: 40px;
}
.client-secteur .vc_col-sm-2 {
    width: 80%;
    display: block;
    height: auto;
    margin: 0 auto;
    padding-bottom: 25px;
}
.vc_col-sm-12{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.vc_row.vc_column-gap-25 {
    margin-left: -8px;
    margin-right: -8px;
}
.flip-3-col .liste-border {
    width: 100%;
}
.bloc-flip .vc_col-sm-3 {
    width: 100%;
}
.smile_icon_list.top li.icon_list_item {
    display: block;
    width: 100% !important;
}
.bloc-partenaire .liste-border {
    width: 70%;
}
.baseline h2 {
    display: none;
}
.home-bloc h2 {
    font-size: 20px;
    line-height: 28px;
    padding-left: 5px;
    padding-right: 5px;
}
.vc_grid-item-zone-c-right .vc_gitem-animated-block, .vc_grid-item-zone-c-right .vc_gitem-zone-c {
    width: 100%;
}
.mpc-carousel__wrapper {
    margin: 25px;
}
   .wpb_content_element {
    padding-left: 15px !important;
    padding-right: 15px !important;
} 
h4 {
    font-size: 18px;
    line-height: 22.5px;
}
}

/* RESPONSIVE : 380px  */

@media screen and (max-width: 380px ){
 

}